<project>
  <modelVersion>4.0.0</modelVersion>
  <groupId>mams-ucd</groupId>
  <artifactId>hypermats-traffic-core</artifactId>
  <version>0.2.0</version>

  <properties>
    <maven.compiler.target>1.8</maven.compiler.target>
    <maven.compiler.source>1.8</maven.compiler.source>
  </properties>
</project>